
QGIS Application - Feature request #1013

Enhancing the digitizer-function

2008-03-27 04:13 AM - Jorre -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11073

Description

It would be nice to be able to close the "Enter Attribute Value"-window by hitting the return key. This would speed up my digitising!

(alt + o is much slower to type then the return key on my numpad.)

Cheers, Jorre

History

#1 - 2008-07-16 07:34 AM - Maciej Sieczka -

- Resolution set to fixed

- Status changed from Open to Closed

This is issue is fixed for me in QGIS 0.11. Closing this ticket. Please re-open if needed.

However, there is another issue that one still has to select the attributes window manually with mouse before he's able to enter attributes. This is counter

productive too. Opened as new ticket #1158.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
